div#menu {
	position: relative;
	height: 0;
	float: left;
	left: 570px;
	width: 180px;
	top: 110px;
}

#header {
	height: 316px;
	margin-top: -110px;


/* @group IE6 PNG Fix */
* html img,

* html .png{

    position:relative;

    behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",

        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",

        this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),

        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",

        this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)

    );

}
/* @end */